{% extends 'base.html.twig' %}

{% block title %}Borne{% endblock %}

{% block body %}
    <h1>Borne</h1>

    <table class="table">
        <tbody>
            <tr>
                <th>Id</th>
                <td>{{ borne.id }}</td>
            </tr>
            <tr>
                <th>Operateur</th>
                <td>{{ borne.operateur }}</td>
            </tr>
            <tr>
                <th>Adresse</th>
                <td>{{ borne.adresse }}</td>
            </tr>
            <tr>
                <th>Code_commune</th>
                <td>{{ borne.codeCommune }}</td>
            </tr>
            <tr>
                <th>Coordonnees_xy</th>
                <td>{{ borne.coordonneesXy }}</td>
            </tr>
            <tr>
                <th>Date_mise_en_service</th>
                <td>{{ borne.dateMiseEnService }}</td>
            </tr>
            <tr>
                <th>Nom_commune</th>
                <td>{{ borne.nomCommune }}</td>
            </tr>
        </tbody>
    </table>

    <a href="{{ path('app_borne_index') }}">back to list</a>

    <a href="{{ path('app_borne_edit', {'id': borne.id}) }}">edit</a>

    {{ include('borne/_delete_form.html.twig') }}
{% endblock %}
